[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_delauna' (#crwlib)

# TEdge

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_delauna.pas line 58

`type TEdge = object`
`public`
`procedure Init;`
`function Qedge;`
`function Roll();`
`function Rot;`
`function invRot;`
`function Sym;`
`function ONext;`
`function OPrev;`
`function DNext;`
`function DPrev;`
`function LNext;`
`function LPrev;`
`function RNext;`
`function RPrev;`
`function Org;`
`function Dest;`
`procedure EndPoints();`
`function Eps;`
`procedure Draw();`
`end;`

## Inheritance

`TEdge`